@charset "gb2312";


ul,ol{list-style:none;}
fieldset,img{border:0;}
.clearfix:after{content:".";display:block;visibility:hidden;clear:both;height:0;font-size:0;}.clearfix{*zoom:1;}
.main{
	float: left;
	width: 450px;
}
.mt15{
	margin-top: 10px;
}
.tab{
	position: relative;
	width: 440px;
	margin-bottom: -2px;
	background: #fff;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}.tab ul img{vertical-align:middle;}
.slide{
	width: 440px;
	height: 106px;
	overflow: hidden;
	position: relative;
}
.slide-ul{position:relative;width:8640px;margin:0 0 0 -5px;}
.slide-ul li{
	display: inline;
	float: left;
	width: 140px;
	height: 106px;
	overflow: hidden;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
.slide-ul a{display:block;width:140px;height:106px;overflow:hidden;color:#fff;}
.slide-ul a:hover .pic-txt{color:#fff;}
.slide-ul 
.pic-txt{
	display: block;
	bottom: -25px;
	position: relative;
	width: 140px;
	height: 25px;
	text-align: center;
	z-index: 1;
	background: rgba(0,0,0,0.5);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#80000000,endColorstr=#80000000);		cursor: pointer;
	font-family: "Microsoft YaHei";
	font-size: 12px;
	line-height: 25px;
	margin-top: -25px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}:root .slide-ul .pic-txt{filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1,startColorstr=#00000000,endColorstr=#00000000);}.info-btn{
	width: 135px;
	height: 25px;
	overflow: hidden;
	zoom: 1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}.info-btn li{float:left;padding:0 3px;}.info-btn li span{
	display: block;
	width: 10px;
	height: 10px;
	text-indent: -9999em;
	overflow: hidden;
	cursor: pointer;
	background-image: url(../images/sjbz_infor-btn.png);
	background-repeat: no-repeat;
	background-position: 0 -16px;
}.info-btn .info-cur span,.info-btn .info-hover span{background-position:0 0;}@-moz-document url-prefix(){.pic-news .pic a{line-height:73px;}}
